/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/CGI/Cookie/XS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/CGI/Cookie/XS/XS.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/CGI::Cookie::XS.3
